function ModalDialoOpen(strUrl,strHeight,strWidth)
{
	if(strHeight == "" || strHeight == null)
	{
		strHeight = screen.height/1.7;
		
	}
	if(strHeight == "" || strHeight == null)
	{
		strWidth = screen.width/2;
		
	}
	var obj = new Object();
	var k = window.showModalDialog(strUrl,obj,'dialogHeight:'+strHeight+'px;dialogWidth:'+strWidth+'px;help:no;status:no');
	return false;
}
function JsCheckOn(objcheckAllId,objcheckId)
			{
				if(objcheckAllId.checked == true)
				{
					QuanXuan_Click(objcheckId);
				}
				else
				{
					QuXiao_Click(objcheckId)
				}
			}

		// 全部选中
		function QuanXuan_Click(objcheckId)
		{
				for (var i=0;i<objcheckId.length;i++)
				{
					objcheckId[i].checked = true;
				}
		}
		   
		// 取消选中
		function QuXiao_Click(objcheckId)
		{
				for (var i=0;i<objcheckId.length;i++)
				{
					objcheckId[i].checked = false;
				}
		}
		//检测是否全选
		function QuanXuan_Check(objcheckAllId,objcheckId)
		{
			var icheck = 1;
			for (var i=0;i<objcheckId.length;i++)
			{
				if(objcheckId[i].checked == false)
				{
					icheck = 0;
					break;
				}
			}
			if(icheck == 1)
			{
				objcheckAllId.checked = true;
			}
			else
			{
				objcheckAllId.checked = false;
			}
		}